哪个版本的Xcode适用于macOs 10.13?

我需要在Mac OS 10.13中下载Xcode。哪个Xcode版本适合它?它不是10.13.6而是10.13

评论